uuid: d8075167-ea0b-4dfd-a6a1-0b9dbc9be862
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_show_latest_box
field_name: field_show_latest_box
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
